.xaf-dxcolorbox-ddbody { padding: 0px; }
.xaf-dxcolorbox-list {
    width: 250px;
}

.xaf-dxcolorbox-body {
    width: 456px;
    height: 310px;
}
/*.xaf-dxcolorbox-body {
    width: 260px;
    height: 300px;
}*/
.xaf-dxcolorbox-host { width: 100%; height: 100%; position: relative; }

.xaf-dxcolorbox-actions {
  display: flex;
  gap: 4px;
  justify-content: flex-end;
  margin-top: 2px;
}
.dx-colorbox-overlay .dx-popup-content
{
    padding:2px;
}

.xaf-dxcolorbox-display {
    display: inline-flex;
    align-items: center;
    gap: 8px;
}
.xaf-dxcolorbox-swatch { width: 14px; height: 14px; border-radius: 4px; border: 1px solid rgba(0,0,0,.2); display:inline-block; }
.xaf-dxcolorbox-text { font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; font-size: 12px; }
